Embedded GUI: Widgets within editor<%>

1`` | Containers
2`` | Controls
3`` | Control Snips
4`` | Helpers
5`` | Snip Functions

Inherited methods:
from alignment<%>
align
get-min-height
get-min-width
get-parent
set-min-sizes
show
show/ hide
stretchable-height
stretchable-width
from dllist<%>
for-each
map-to-list
next
prev

Version: 4.0.2
contents
← prev up next →

embedded-message% : class?
superclass: snip-wrapper%

A static text label.

(new embedded-message% |  | [parent parent] |
|  | [label label]) |

→ (is-a?/c embedded-message%)
parent : (is-a?/c alignment-parent<%>)
label : string?

Creates a static control that displays label.

contents
← prev up next →